<?xml version="1.0" standalone="yes"?>
  <DATAPACKET Version="2.0">
<METADATA>
<FIELDS>
<FIELD attrname="PRO_KEY" fieldtype="string.uni" SUBTYPE="FixedChar" WIDTH="62">
<PARAM Name="ORIGIN" Value="RDB$PROCEDURE_NAME" Roundtrip="True"/>
</FIELD>
<FIELD attrname="PAR_KEY" fieldtype="string.uni" SUBTYPE="FixedChar" WIDTH="62">
<PARAM Name="ORIGIN" Value="RDB$PARAMETER_NAME" Roundtrip="True"/>
</FIELD>
<FIELD attrname="PARAMETER_NUMBER" fieldtype="i2">
<PARAM Name="ORIGIN" Value="RDB$PARAMETER_NUMBER" Roundtrip="True"/>
</FIELD>
<FIELD attrname="PARAMETER_TYPE" fieldtype="i2">
<PARAM Name="ORIGIN" Value="RDB$PARAMETER_TYPE" Roundtrip="True"/>
</FIELD>
<FIELD attrname="TAM" fieldtype="i4">
<PARAM Name="PROVFLAGS" Value="0" Type="i4" Roundtrip="True"/>
<PARAM Name="ORIGIN" Value="TAM" Roundtrip="True"/>
</FIELD>
<FIELD attrname="ESC" fieldtype="i4">
<PARAM Name="PROVFLAGS" Value="0" Type="i4" Roundtrip="True"/>
<PARAM Name="ORIGIN" Value="ESC" Roundtrip="True"/>
</FIELD>
<FIELD attrname="PRE" fieldtype="i4">
<PARAM Name="PROVFLAGS" Value="0" Type="i4" Roundtrip="True"/>
<PARAM Name="ORIGIN" Value="PRE" Roundtrip="True"/>
</FIELD>
<FIELD attrname="TIPO" fieldtype="string.uni" SUBTYPE="FixedChar" WIDTH="62">
<PARAM Name="PROVFLAGS" Value="0" Type="i4" Roundtrip="True"/>
<PARAM Name="ORIGIN" Value="RDB$TYPE_NAME" Roundtrip="True"/>
</FIELD>
<FIELD attrname="S_TIPO" fieldtype="string.uni" SUBTYPE="FixedChar" WIDTH="62">
<PARAM Name="PROVFLAGS" Value="0" Type="i4" Roundtrip="True"/>
<PARAM Name="ORIGIN" Value="S_TIPO" Roundtrip="True"/>
</FIELD>
</FIELDS>
<PARAMS DEFAULT_ORDER="1 2"/>
</METADATA>
<ROWDATA>
<ROW PRO_KEY="CARREGARMOEDAFUNCIONAL" PAR_KEY="CODIGOMOEDA" PARAMETER_NUMBER="0" PARAMETER_TYPE="1" TAM="2" ESC="0" PRE="0" TIPO="SHORT" S_TIPO="BINARY"/>
<ROW PRO_KEY="CARREGARMOEDAFUNCIONAL" PAR_KEY="PCODIGOEMPRESA" PARAMETER_NUMBER="0" PARAMETER_TYPE="0" TAM="2" ESC="0" PRE="0" TIPO="SHORT" S_TIPO="BINARY"/>
<ROW PRO_KEY="CARREGARMOEDAFUNCIONAL" PAR_KEY="PCODIGOESTAB" PARAMETER_NUMBER="1" PARAMETER_TYPE="0" TAM="2" ESC="0" PRE="0" TIPO="SHORT" S_TIPO="BINARY"/>
<ROW PRO_KEY="CARREGARMOEDAFUNCIONAL" PAR_KEY="PDATAMOEDA" PARAMETER_NUMBER="2" PARAMETER_TYPE="0" TAM="4" ESC="0" PRE="0" TIPO="DATE" S_TIPO="BINARY"/>
<ROW PRO_KEY="DOCUMENTOACERTO" PAR_KEY="DOCUMENTOS" PARAMETER_NUMBER="0" PARAMETER_TYPE="1" TAM="1000" ESC="0" PRE="0" TIPO="VARYING" S_TIPO="BINARY"/>
<ROW PRO_KEY="DOCUMENTOACERTO" PAR_KEY="PCODIGOACERTO" PARAMETER_NUMBER="1" PARAMETER_TYPE="0" TAM="4" ESC="0" PRE="0" TIPO="LONG" S_TIPO="BINARY"/>
<ROW PRO_KEY="DOCUMENTOACERTO" PAR_KEY="PCODIGOESCRIT" PARAMETER_NUMBER="0" PARAMETER_TYPE="0" TAM="4" ESC="0" PRE="0" TIPO="LONG" S_TIPO="BINARY"/>
<ROW PRO_KEY="EMAILSPESSOAFINANCEIRO" PAR_KEY="EMAILS" PARAMETER_NUMBER="0" PARAMETER_TYPE="1" TAM="1000" ESC="0" PRE="0" TIPO="VARYING" S_TIPO="BINARY"/>
<ROW PRO_KEY="EMAILSPESSOAFINANCEIRO" PAR_KEY="PCODIGO" PARAMETER_NUMBER="0" PARAMETER_TYPE="0" TAM="4" ESC="0" PRE="0" TIPO="LONG" S_TIPO="BINARY"/>
<ROW PRO_KEY="EMAILSPESSOAFINANCEIRORPS" PAR_KEY="EMAILS" PARAMETER_NUMBER="0" PARAMETER_TYPE="1" TAM="1000" ESC="0" PRE="0" TIPO="VARYING" S_TIPO="BINARY"/>
<ROW PRO_KEY="EMAILSPESSOAFINANCEIRORPS" PAR_KEY="PCODIGO" PARAMETER_NUMBER="0" PARAMETER_TYPE="0" TAM="4" ESC="0" PRE="0" TIPO="LONG" S_TIPO="BINARY"/>
<ROW PRO_KEY="F_COLLATEBR" PAR_KEY="A" PARAMETER_NUMBER="0" PARAMETER_TYPE="0" TAM="8191" ESC="0" PRE="0" TIPO="VARYING" S_TIPO="BINARY"/>
<ROW PRO_KEY="F_COLLATEBR" PAR_KEY="RESULT" PARAMETER_NUMBER="0" PARAMETER_TYPE="1" TAM="8191" ESC="0" PRE="0" TIPO="VARYING" S_TIPO="BINARY"/>
<ROW PRO_KEY="FORMATARDDDFONE" PAR_KEY="DDD" PARAMETER_NUMBER="0" PARAMETER_TYPE="1" TAM="4" ESC="0" PRE="0" TIPO="LONG" S_TIPO="BINARY"/>
<ROW PRO_KEY="FORMATARDDDFONE" PAR_KEY="PNUMEROFONE" PARAMETER_NUMBER="0" PARAMETER_TYPE="0" TAM="100" ESC="0" PRE="0" TIPO="VARYING" S_TIPO="BINARY"/>
<ROW PRO_KEY="FORMATARNUMEROFONE" PAR_KEY="FONE" PARAMETER_NUMBER="0" PARAMETER_TYPE="1" TAM="4" ESC="0" PRE="0" TIPO="LONG" S_TIPO="BINARY"/>
<ROW PRO_KEY="FORMATARNUMEROFONE" PAR_KEY="PNUMEROFONE" PARAMETER_NUMBER="0" PARAMETER_TYPE="0" TAM="100" ESC="0" PRE="0" TIPO="VARYING" S_TIPO="BINARY"/>
<ROW PRO_KEY="SUBTRAIRSALDOBD" PAR_KEY="PCODIGOEMPRESA" PARAMETER_NUMBER="0" PARAMETER_TYPE="0" TAM="2" ESC="0" PRE="0" TIPO="SHORT" S_TIPO="BINARY"/>
<ROW PRO_KEY="SUBTRAIRSALDOBD" PAR_KEY="PCODIGOESTAB" PARAMETER_NUMBER="1" PARAMETER_TYPE="0" TAM="2" ESC="0" PRE="0" TIPO="SHORT" S_TIPO="BINARY"/>
<ROW PRO_KEY="SUBTRAIRSALDOBD" PAR_KEY="PCONTACTB" PARAMETER_NUMBER="2" PARAMETER_TYPE="0" TAM="8" ESC="10" PRE="0" TIPO="INT64" S_TIPO="TEXT"/>
<ROW PRO_KEY="SUBTRAIRSALDOBD" PAR_KEY="PDATASALDO" PARAMETER_NUMBER="3" PARAMETER_TYPE="0" TAM="4" ESC="0" PRE="0" TIPO="DATE" S_TIPO="BINARY"/>
<ROW PRO_KEY="SUBTRAIRSALDOBD" PAR_KEY="PTIPOLANCAMENTO" PARAMETER_NUMBER="4" PARAMETER_TYPE="0" TAM="2" ESC="0" PRE="0" TIPO="TEXT" S_TIPO="BINARY"/>
<ROW PRO_KEY="SUBTRAIRSALDOBD" PAR_KEY="PVALORCRED" PARAMETER_NUMBER="6" PARAMETER_TYPE="0" TAM="8" ESC="14" PRE="-2" TIPO="INT64" S_TIPO="TEXT"/>
<ROW PRO_KEY="SUBTRAIRSALDOBD" PAR_KEY="PVALORDEB" PARAMETER_NUMBER="5" PARAMETER_TYPE="0" TAM="8" ESC="14" PRE="-2" TIPO="INT64" S_TIPO="TEXT"/>
<ROW PRO_KEY="SUBTRAIRSALDOBDHIST" PAR_KEY="PCODIGOEMPRESA" PARAMETER_NUMBER="0" PARAMETER_TYPE="0" TAM="2" ESC="0" PRE="0" TIPO="SHORT" S_TIPO="BINARY"/>
<ROW PRO_KEY="SUBTRAIRSALDOBDHIST" PAR_KEY="PCODIGOESTAB" PARAMETER_NUMBER="1" PARAMETER_TYPE="0" TAM="2" ESC="0" PRE="0" TIPO="SHORT" S_TIPO="BINARY"/>
<ROW PRO_KEY="SUBTRAIRSALDOBDHIST" PAR_KEY="PCODIGOHISTCTB" PARAMETER_NUMBER="5" PARAMETER_TYPE="0" TAM="2" ESC="0" PRE="0" TIPO="SHORT" S_TIPO="BINARY"/>
<ROW PRO_KEY="SUBTRAIRSALDOBDHIST" PAR_KEY="PCONTACTB" PARAMETER_NUMBER="2" PARAMETER_TYPE="0" TAM="8" ESC="10" PRE="0" TIPO="INT64" S_TIPO="TEXT"/>
<ROW PRO_KEY="SUBTRAIRSALDOBDHIST" PAR_KEY="PDATASALDO" PARAMETER_NUMBER="3" PARAMETER_TYPE="0" TAM="4" ESC="0" PRE="0" TIPO="DATE" S_TIPO="BINARY"/>
<ROW PRO_KEY="SUBTRAIRSALDOBDHIST" PAR_KEY="PTIPOLANCAMENTO" PARAMETER_NUMBER="4" PARAMETER_TYPE="0" TAM="2" ESC="0" PRE="0" TIPO="TEXT" S_TIPO="BINARY"/>
<ROW PRO_KEY="SUBTRAIRSALDOBDHIST" PAR_KEY="PVALORCRED" PARAMETER_NUMBER="7" PARAMETER_TYPE="0" TAM="8" ESC="14" PRE="-2" TIPO="INT64" S_TIPO="TEXT"/>
<ROW PRO_KEY="SUBTRAIRSALDOBDHIST" PAR_KEY="PVALORDEB" PARAMETER_NUMBER="6" PARAMETER_TYPE="0" TAM="8" ESC="14" PRE="-2" TIPO="INT64" S_TIPO="TEXT"/>
<ROW PRO_KEY="SUBTRAIRSALDOBDMOEDA" PAR_KEY="PCODIGOEMPRESA" PARAMETER_NUMBER="0" PARAMETER_TYPE="0" TAM="2" ESC="0" PRE="0" TIPO="SHORT" S_TIPO="BINARY"/>
<ROW PRO_KEY="SUBTRAIRSALDOBDMOEDA" PAR_KEY="PCODIGOESTAB" PARAMETER_NUMBER="1" PARAMETER_TYPE="0" TAM="2" ESC="0" PRE="0" TIPO="SHORT" S_TIPO="BINARY"/>
<ROW PRO_KEY="SUBTRAIRSALDOBDMOEDA" PAR_KEY="PCODIGOMOEDA" PARAMETER_NUMBER="5" PARAMETER_TYPE="0" TAM="2" ESC="0" PRE="0" TIPO="SHORT" S_TIPO="BINARY"/>
<ROW PRO_KEY="SUBTRAIRSALDOBDMOEDA" PAR_KEY="PCONTACTB" PARAMETER_NUMBER="2" PARAMETER_TYPE="0" TAM="8" ESC="10" PRE="0" TIPO="INT64" S_TIPO="TEXT"/>
<ROW PRO_KEY="SUBTRAIRSALDOBDMOEDA" PAR_KEY="PDATASALDO" PARAMETER_NUMBER="3" PARAMETER_TYPE="0" TAM="4" ESC="0" PRE="0" TIPO="DATE" S_TIPO="BINARY"/>
<ROW PRO_KEY="SUBTRAIRSALDOBDMOEDA" PAR_KEY="PTIPOLANCAMENTO" PARAMETER_NUMBER="4" PARAMETER_TYPE="0" TAM="2" ESC="0" PRE="0" TIPO="TEXT" S_TIPO="BINARY"/>
<ROW PRO_KEY="SUBTRAIRSALDOBDMOEDA" PAR_KEY="PVALORCRED" PARAMETER_NUMBER="7" PARAMETER_TYPE="0" TAM="8" ESC="14" PRE="-2" TIPO="INT64" S_TIPO="TEXT"/>
<ROW PRO_KEY="SUBTRAIRSALDOBDMOEDA" PAR_KEY="PVALORDEB" PARAMETER_NUMBER="6" PARAMETER_TYPE="0" TAM="8" ESC="14" PRE="-2" TIPO="INT64" S_TIPO="TEXT"/>
<ROW PRO_KEY="SUBTRAIRSALDOCTB" PAR_KEY="PCODIGOEMPRESA" PARAMETER_NUMBER="0" PARAMETER_TYPE="0" TAM="2" ESC="0" PRE="0" TIPO="SHORT" S_TIPO="BINARY"/>
<ROW PRO_KEY="SUBTRAIRSALDOCTB" PAR_KEY="PCODIGOESTAB" PARAMETER_NUMBER="1" PARAMETER_TYPE="0" TAM="2" ESC="0" PRE="0" TIPO="SHORT" S_TIPO="BINARY"/>
<ROW PRO_KEY="SUBTRAIRSALDOCTB" PAR_KEY="PCONTACTBCRED" PARAMETER_NUMBER="3" PARAMETER_TYPE="0" TAM="8" ESC="10" PRE="0" TIPO="INT64" S_TIPO="TEXT"/>
<ROW PRO_KEY="SUBTRAIRSALDOCTB" PAR_KEY="PCONTACTBDEB" PARAMETER_NUMBER="2" PARAMETER_TYPE="0" TAM="8" ESC="10" PRE="0" TIPO="INT64" S_TIPO="TEXT"/>
<ROW PRO_KEY="SUBTRAIRSALDOCTB" PAR_KEY="PDATASALDO" PARAMETER_NUMBER="4" PARAMETER_TYPE="0" TAM="4" ESC="0" PRE="0" TIPO="DATE" S_TIPO="BINARY"/>
<ROW PRO_KEY="SUBTRAIRSALDOCTB" PAR_KEY="PTIPOLANCAMENTO" PARAMETER_NUMBER="5" PARAMETER_TYPE="0" TAM="2" ESC="0" PRE="0" TIPO="TEXT" S_TIPO="BINARY"/>
<ROW PRO_KEY="SUBTRAIRSALDOCTB" PAR_KEY="PVALORSALDOCTB" PARAMETER_NUMBER="6" PARAMETER_TYPE="0" TAM="8" ESC="14" PRE="-2" TIPO="INT64" S_TIPO="TEXT"/>
<ROW PRO_KEY="SUBTRAIRSALDOCTBHIST" PAR_KEY="PCODIGOEMPRESA" PARAMETER_NUMBER="0" PARAMETER_TYPE="0" TAM="2" ESC="0" PRE="0" TIPO="SHORT" S_TIPO="BINARY"/>
<ROW PRO_KEY="SUBTRAIRSALDOCTBHIST" PAR_KEY="PCODIGOESTAB" PARAMETER_NUMBER="1" PARAMETER_TYPE="0" TAM="2" ESC="0" PRE="0" TIPO="SHORT" S_TIPO="BINARY"/>
<ROW PRO_KEY="SUBTRAIRSALDOCTBHIST" PAR_KEY="PCODIGOHISTCTB" PARAMETER_NUMBER="6" PARAMETER_TYPE="0" TAM="2" ESC="0" PRE="0" TIPO="SHORT" S_TIPO="BINARY"/>
<ROW PRO_KEY="SUBTRAIRSALDOCTBHIST" PAR_KEY="PCONTACTBCRED" PARAMETER_NUMBER="3" PARAMETER_TYPE="0" TAM="8" ESC="10" PRE="0" TIPO="INT64" S_TIPO="TEXT"/>
<ROW PRO_KEY="SUBTRAIRSALDOCTBHIST" PAR_KEY="PCONTACTBDEB" PARAMETER_NUMBER="2" PARAMETER_TYPE="0" TAM="8" ESC="10" PRE="0" TIPO="INT64" S_TIPO="TEXT"/>
<ROW PRO_KEY="SUBTRAIRSALDOCTBHIST" PAR_KEY="PDATASALDO" PARAMETER_NUMBER="4" PARAMETER_TYPE="0" TAM="4" ESC="0" PRE="0" TIPO="DATE" S_TIPO="BINARY"/>
<ROW PRO_KEY="SUBTRAIRSALDOCTBHIST" PAR_KEY="PTIPOLANCAMENTO" PARAMETER_NUMBER="5" PARAMETER_TYPE="0" TAM="2" ESC="0" PRE="0" TIPO="TEXT" S_TIPO="BINARY"/>
<ROW PRO_KEY="SUBTRAIRSALDOCTBHIST" PAR_KEY="PVALORSALDOCTB" PARAMETER_NUMBER="7" PARAMETER_TYPE="0" TAM="8" ESC="14" PRE="-2" TIPO="INT64" S_TIPO="TEXT"/>
<ROW PRO_KEY="SUBTRAIRSALDOCTBMOEDA" PAR_KEY="PCODIGOEMPRESA" PARAMETER_NUMBER="0" PARAMETER_TYPE="0" TAM="2" ESC="0" PRE="0" TIPO="SHORT" S_TIPO="BINARY"/>
<ROW PRO_KEY="SUBTRAIRSALDOCTBMOEDA" PAR_KEY="PCODIGOESTAB" PARAMETER_NUMBER="1" PARAMETER_TYPE="0" TAM="2" ESC="0" PRE="0" TIPO="SHORT" S_TIPO="BINARY"/>
<ROW PRO_KEY="SUBTRAIRSALDOCTBMOEDA" PAR_KEY="PCODIGOMOEDALCTO" PARAMETER_NUMBER="7" PARAMETER_TYPE="0" TAM="2" ESC="0" PRE="0" TIPO="SHORT" S_TIPO="BINARY"/>
<ROW PRO_KEY="SUBTRAIRSALDOCTBMOEDA" PAR_KEY="PCONTACTBCRED" PARAMETER_NUMBER="3" PARAMETER_TYPE="0" TAM="8" ESC="10" PRE="0" TIPO="INT64" S_TIPO="TEXT"/>
<ROW PRO_KEY="SUBTRAIRSALDOCTBMOEDA" PAR_KEY="PCONTACTBDEB" PARAMETER_NUMBER="2" PARAMETER_TYPE="0" TAM="8" ESC="10" PRE="0" TIPO="INT64" S_TIPO="TEXT"/>
<ROW PRO_KEY="SUBTRAIRSALDOCTBMOEDA" PAR_KEY="PDATASALDO" PARAMETER_NUMBER="4" PARAMETER_TYPE="0" TAM="4" ESC="0" PRE="0" TIPO="DATE" S_TIPO="BINARY"/>
<ROW PRO_KEY="SUBTRAIRSALDOCTBMOEDA" PAR_KEY="PTIPOLANCAMENTO" PARAMETER_NUMBER="5" PARAMETER_TYPE="0" TAM="2" ESC="0" PRE="0" TIPO="TEXT" S_TIPO="BINARY"/>
<ROW PRO_KEY="SUBTRAIRSALDOCTBMOEDA" PAR_KEY="PVALORLCTOMOEDA" PARAMETER_NUMBER="6" PARAMETER_TYPE="0" TAM="8" ESC="14" PRE="-2" TIPO="INT64" S_TIPO="TEXT"/>
<ROW PRO_KEY="TOTALIZARSALDOBD" PAR_KEY="PCODIGOEMPRESA" PARAMETER_NUMBER="0" PARAMETER_TYPE="0" TAM="2" ESC="0" PRE="0" TIPO="SHORT" S_TIPO="BINARY"/>
<ROW PRO_KEY="TOTALIZARSALDOBD" PAR_KEY="PCODIGOESTAB" PARAMETER_NUMBER="1" PARAMETER_TYPE="0" TAM="2" ESC="0" PRE="0" TIPO="SHORT" S_TIPO="BINARY"/>
<ROW PRO_KEY="TOTALIZARSALDOBD" PAR_KEY="PCONTACTB" PARAMETER_NUMBER="2" PARAMETER_TYPE="0" TAM="8" ESC="10" PRE="0" TIPO="INT64" S_TIPO="TEXT"/>
<ROW PRO_KEY="TOTALIZARSALDOBD" PAR_KEY="PDATASALDO" PARAMETER_NUMBER="3" PARAMETER_TYPE="0" TAM="4" ESC="0" PRE="0" TIPO="DATE" S_TIPO="BINARY"/>
<ROW PRO_KEY="TOTALIZARSALDOBD" PAR_KEY="PTIPOLANCAMENTO" PARAMETER_NUMBER="4" PARAMETER_TYPE="0" TAM="2" ESC="0" PRE="0" TIPO="TEXT" S_TIPO="BINARY"/>
<ROW PRO_KEY="TOTALIZARSALDOBD" PAR_KEY="PVALORCRED" PARAMETER_NUMBER="6" PARAMETER_TYPE="0" TAM="8" ESC="14" PRE="-2" TIPO="INT64" S_TIPO="TEXT"/>
<ROW PRO_KEY="TOTALIZARSALDOBD" PAR_KEY="PVALORDEB" PARAMETER_NUMBER="5" PARAMETER_TYPE="0" TAM="8" ESC="14" PRE="-2" TIPO="INT64" S_TIPO="TEXT"/>
<ROW PRO_KEY="TOTALIZARSALDOBDHIST" PAR_KEY="PCODIGOEMPRESA" PARAMETER_NUMBER="0" PARAMETER_TYPE="0" TAM="2" ESC="0" PRE="0" TIPO="SHORT" S_TIPO="BINARY"/>
<ROW PRO_KEY="TOTALIZARSALDOBDHIST" PAR_KEY="PCODIGOESTAB" PARAMETER_NUMBER="1" PARAMETER_TYPE="0" TAM="2" ESC="0" PRE="0" TIPO="SHORT" S_TIPO="BINARY"/>
<ROW PRO_KEY="TOTALIZARSALDOBDHIST" PAR_KEY="PCODIGOHISTCTB" PARAMETER_NUMBER="5" PARAMETER_TYPE="0" TAM="2" ESC="0" PRE="0" TIPO="SHORT" S_TIPO="BINARY"/>
<ROW PRO_KEY="TOTALIZARSALDOBDHIST" PAR_KEY="PCONTACTB" PARAMETER_NUMBER="2" PARAMETER_TYPE="0" TAM="8" ESC="10" PRE="0" TIPO="INT64" S_TIPO="TEXT"/>
<ROW PRO_KEY="TOTALIZARSALDOBDHIST" PAR_KEY="PDATASALDO" PARAMETER_NUMBER="3" PARAMETER_TYPE="0" TAM="4" ESC="0" PRE="0" TIPO="DATE" S_TIPO="BINARY"/>
<ROW PRO_KEY="TOTALIZARSALDOBDHIST" PAR_KEY="PTIPOLANCAMENTO" PARAMETER_NUMBER="4" PARAMETER_TYPE="0" TAM="2" ESC="0" PRE="0" TIPO="TEXT" S_TIPO="BINARY"/>
<ROW PRO_KEY="TOTALIZARSALDOBDHIST" PAR_KEY="PVALORCRED" PARAMETER_NUMBER="7" PARAMETER_TYPE="0" TAM="8" ESC="14" PRE="-2" TIPO="INT64" S_TIPO="TEXT"/>
<ROW PRO_KEY="TOTALIZARSALDOBDHIST" PAR_KEY="PVALORDEB" PARAMETER_NUMBER="6" PARAMETER_TYPE="0" TAM="8" ESC="14" PRE="-2" TIPO="INT64" S_TIPO="TEXT"/>
<ROW PRO_KEY="TOTALIZARSALDOBDMOEDA" PAR_KEY="PCODIGOEMPRESA" PARAMETER_NUMBER="0" PARAMETER_TYPE="0" TAM="2" ESC="0" PRE="0" TIPO="SHORT" S_TIPO="BINARY"/>
<ROW PRO_KEY="TOTALIZARSALDOBDMOEDA" PAR_KEY="PCODIGOESTAB" PARAMETER_NUMBER="1" PARAMETER_TYPE="0" TAM="2" ESC="0" PRE="0" TIPO="SHORT" S_TIPO="BINARY"/>
<ROW PRO_KEY="TOTALIZARSALDOBDMOEDA" PAR_KEY="PCODIGOMOEDA" PARAMETER_NUMBER="5" PARAMETER_TYPE="0" TAM="2" ESC="0" PRE="0" TIPO="SHORT" S_TIPO="BINARY"/>
<ROW PRO_KEY="TOTALIZARSALDOBDMOEDA" PAR_KEY="PCONTACTB" PARAMETER_NUMBER="2" PARAMETER_TYPE="0" TAM="8" ESC="10" PRE="0" TIPO="INT64" S_TIPO="TEXT"/>
<ROW PRO_KEY="TOTALIZARSALDOBDMOEDA" PAR_KEY="PDATASALDO" PARAMETER_NUMBER="3" PARAMETER_TYPE="0" TAM="4" ESC="0" PRE="0" TIPO="DATE" S_TIPO="BINARY"/>
<ROW PRO_KEY="TOTALIZARSALDOBDMOEDA" PAR_KEY="PTIPOLANCAMENTO" PARAMETER_NUMBER="4" PARAMETER_TYPE="0" TAM="2" ESC="0" PRE="0" TIPO="TEXT" S_TIPO="BINARY"/>
<ROW PRO_KEY="TOTALIZARSALDOBDMOEDA" PAR_KEY="PVALORCRED" PARAMETER_NUMBER="7" PARAMETER_TYPE="0" TAM="8" ESC="14" PRE="-2" TIPO="INT64" S_TIPO="TEXT"/>
<ROW PRO_KEY="TOTALIZARSALDOBDMOEDA" PAR_KEY="PVALORDEB" PARAMETER_NUMBER="6" PARAMETER_TYPE="0" TAM="8" ESC="14" PRE="-2" TIPO="INT64" S_TIPO="TEXT"/>
<ROW PRO_KEY="TOTALIZARSALDOCTB" PAR_KEY="PCODIGOEMPRESA" PARAMETER_NUMBER="0" PARAMETER_TYPE="0" TAM="2" ESC="0" PRE="0" TIPO="SHORT" S_TIPO="BINARY"/>
<ROW PRO_KEY="TOTALIZARSALDOCTB" PAR_KEY="PCODIGOESTAB" PARAMETER_NUMBER="1" PARAMETER_TYPE="0" TAM="2" ESC="0" PRE="0" TIPO="SHORT" S_TIPO="BINARY"/>
<ROW PRO_KEY="TOTALIZARSALDOCTB" PAR_KEY="PCONTACTBCRED" PARAMETER_NUMBER="3" PARAMETER_TYPE="0" TAM="8" ESC="10" PRE="0" TIPO="INT64" S_TIPO="TEXT"/>
<ROW PRO_KEY="TOTALIZARSALDOCTB" PAR_KEY="PCONTACTBDEB" PARAMETER_NUMBER="2" PARAMETER_TYPE="0" TAM="8" ESC="10" PRE="0" TIPO="INT64" S_TIPO="TEXT"/>
<ROW PRO_KEY="TOTALIZARSALDOCTB" PAR_KEY="PDATASALDO" PARAMETER_NUMBER="4" PARAMETER_TYPE="0" TAM="4" ESC="0" PRE="0" TIPO="DATE" S_TIPO="BINARY"/>
<ROW PRO_KEY="TOTALIZARSALDOCTB" PAR_KEY="PTIPOLANCAMENTO" PARAMETER_NUMBER="5" PARAMETER_TYPE="0" TAM="2" ESC="0" PRE="0" TIPO="TEXT" S_TIPO="BINARY"/>
<ROW PRO_KEY="TOTALIZARSALDOCTB" PAR_KEY="PVALORSALDOCTB" PARAMETER_NUMBER="6" PARAMETER_TYPE="0" TAM="8" ESC="14" PRE="-2" TIPO="INT64" S_TIPO="TEXT"/>
<ROW PRO_KEY="TOTALIZARSALDOCTBHIST" PAR_KEY="PCODIGOEMPRESA" PARAMETER_NUMBER="0" PARAMETER_TYPE="0" TAM="2" ESC="0" PRE="0" TIPO="SHORT" S_TIPO="BINARY"/>
<ROW PRO_KEY="TOTALIZARSALDOCTBHIST" PAR_KEY="PCODIGOESTAB" PARAMETER_NUMBER="1" PARAMETER_TYPE="0" TAM="2" ESC="0" PRE="0" TIPO="SHORT" S_TIPO="BINARY"/>
<ROW PRO_KEY="TOTALIZARSALDOCTBHIST" PAR_KEY="PCODIGOHISTCTB" PARAMETER_NUMBER="6" PARAMETER_TYPE="0" TAM="2" ESC="0" PRE="0" TIPO="SHORT" S_TIPO="BINARY"/>
<ROW PRO_KEY="TOTALIZARSALDOCTBHIST" PAR_KEY="PCONTACTBCRED" PARAMETER_NUMBER="3" PARAMETER_TYPE="0" TAM="8" ESC="10" PRE="0" TIPO="INT64" S_TIPO="TEXT"/>
<ROW PRO_KEY="TOTALIZARSALDOCTBHIST" PAR_KEY="PCONTACTBDEB" PARAMETER_NUMBER="2" PARAMETER_TYPE="0" TAM="8" ESC="10" PRE="0" TIPO="INT64" S_TIPO="TEXT"/>
<ROW PRO_KEY="TOTALIZARSALDOCTBHIST" PAR_KEY="PDATASALDO" PARAMETER_NUMBER="4" PARAMETER_TYPE="0" TAM="4" ESC="0" PRE="0" TIPO="DATE" S_TIPO="BINARY"/>
<ROW PRO_KEY="TOTALIZARSALDOCTBHIST" PAR_KEY="PTIPOLANCAMENTO" PARAMETER_NUMBER="5" PARAMETER_TYPE="0" TAM="2" ESC="0" PRE="0" TIPO="TEXT" S_TIPO="BINARY"/>
<ROW PRO_KEY="TOTALIZARSALDOCTBHIST" PAR_KEY="PVALORSALDOCTB" PARAMETER_NUMBER="7" PARAMETER_TYPE="0" TAM="8" ESC="14" PRE="-2" TIPO="INT64" S_TIPO="TEXT"/>
<ROW PRO_KEY="TOTALIZARSALDOCTBMOEDA" PAR_KEY="PCODIGOEMPRESA" PARAMETER_NUMBER="0" PARAMETER_TYPE="0" TAM="2" ESC="0" PRE="0" TIPO="SHORT" S_TIPO="BINARY"/>
<ROW PRO_KEY="TOTALIZARSALDOCTBMOEDA" PAR_KEY="PCODIGOESTAB" PARAMETER_NUMBER="1" PARAMETER_TYPE="0" TAM="2" ESC="0" PRE="0" TIPO="SHORT" S_TIPO="BINARY"/>
<ROW PRO_KEY="TOTALIZARSALDOCTBMOEDA" PAR_KEY="PCODIGOMOEDALCTO" PARAMETER_NUMBER="7" PARAMETER_TYPE="0" TAM="2" ESC="0" PRE="0" TIPO="SHORT" S_TIPO="BINARY"/>
<ROW PRO_KEY="TOTALIZARSALDOCTBMOEDA" PAR_KEY="PCONTACTBCRED" PARAMETER_NUMBER="3" PARAMETER_TYPE="0" TAM="8" ESC="10" PRE="0" TIPO="INT64" S_TIPO="TEXT"/>
<ROW PRO_KEY="TOTALIZARSALDOCTBMOEDA" PAR_KEY="PCONTACTBDEB" PARAMETER_NUMBER="2" PARAMETER_TYPE="0" TAM="8" ESC="10" PRE="0" TIPO="INT64" S_TIPO="TEXT"/>
<ROW PRO_KEY="TOTALIZARSALDOCTBMOEDA" PAR_KEY="PDATASALDO" PARAMETER_NUMBER="4" PARAMETER_TYPE="0" TAM="4" ESC="0" PRE="0" TIPO="DATE" S_TIPO="BINARY"/>
<ROW PRO_KEY="TOTALIZARSALDOCTBMOEDA" PAR_KEY="PTIPOLANCAMENTO" PARAMETER_NUMBER="5" PARAMETER_TYPE="0" TAM="2" ESC="0" PRE="0" TIPO="TEXT" S_TIPO="BINARY"/>
<ROW PRO_KEY="TOTALIZARSALDOCTBMOEDA" PAR_KEY="PVALORLCTOMOEDA" PARAMETER_NUMBER="6" PARAMETER_TYPE="0" TAM="8" ESC="14" PRE="-2" TIPO="INT64" S_TIPO="TEXT"/>
</ROWDATA>
</DATAPACKET>
